.container{
    width:400px;
    height: 300px;
    border: 1px solid #ddd;
    padding: 20px;
    margin: 110px auto 30px auto;
    border-radius: 20px;
    background: #ddd;    
}
.container form li{
    margin: 10px 0;
}
.container form li .title{
    width: 100px;
    text-align: right;
    display: inline-block;
}
.container form input{
    padding: 3px 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.container form .line{
    margin-left: 20px;
}
.container form .line input[type="submit"]{
    padding: 10px 20px;
    background: #0e0266;
    color: #fff;
    border: 1px solid #000;
    cursor: pointer;
}

.container form .line input[type="submit"]:hover{
    background: #190569;
}
. submit_line a{
    color: #000;
    margin: 10px;
    font-size: 12px;
}